to fix the problem - do the following

  cd /sys/arch/pmax
  patch -p0 < fb.patch

rebuild and install a new kernel

Index: dev/qvss_compat.c
===================================================================
RCS file: /cvs/src/sys/arch/pmax/dev/qvss_compat.c,v
retrieving revision 1.4
retrieving revision 1.6
diff -u -r1.4 -r1.6
--- qvss_compat.c	1997/06/10 14:18:48	1.4
+++ qvss_compat.c	1998/01/28 11:38:28	1.6
@@ -563,12 +563,12 @@
 		break;
 #endif /* NDC_DS */
 
-#if NSCC > 1
+#if NSCC > 0
 	case DS_3MIN:
 	case DS_3MAXPLUS:
-		sccDivertXInput = genKbdEvent;
-		sccMouseEvent = genMouseEvent;
-		sccMouseButtons = genMouseButtons;
+		sccDivertXInput = (void (*) __P((int)))genKbdEvent;
+		sccMouseEvent = (void (*) __P((int)))genMouseEvent;
+		sccMouseButtons = (void (*) __P((int)))genMouseButtons;
 		break;
 #endif
 #if NDTOP > 0
@@ -611,12 +611,12 @@
 		break;
 #endif /* NDC_DS */
 
-#if NSCC > 1
+#if NSCC > 0
 	case DS_3MIN:
 	case DS_3MAXPLUS:
-		sccDivertXInput = (void (*) __P((int)) )0;
-		sccMouseEvent = (void (*) __P((MouseReport *)) )0;
-		sccMouseButtons = (void (*) __P((MouseReport *)) )0;
+		sccDivertXInput = (void (*) __P((int)))0;
+		sccMouseEvent = (void (*) __P((int)))0;
+		sccMouseButtons = (void (*) __P((int)))0;
 		break;
 #endif
 
